> This page is for APIs, version ECM.
> For other versions, use one of these documentation indexes:
> - Overview (default): https://avalara.ferndocs.com/api-reference/overview/llms.txt
> - Calculations: https://avalara.ferndocs.com/api-reference/calculations/llms.txt
> - E-invoicing: https://avalara.ferndocs.com/api-reference/e-invoicing/llms.txt
> - Brazil: https://avalara.ferndocs.com/api-reference/brazil/llms.txt
> - Returns: https://avalara.ferndocs.com/api-reference/returns/llms.txt
> - Shared service: https://avalara.ferndocs.com/api-reference/shared-service/llms.txt
> - 1099 & W-9: https://avalara.ferndocs.com/api-reference/1099-w9/llms.txt
> - Tax registrations & business licenses: https://avalara.ferndocs.com/api-reference/tax-registrations/llms.txt
> - ECM: https://avalara.ferndocs.com/api-reference/ecm/llms.txt
> - Cross-Border: https://avalara.ferndocs.com/api-reference/cross-border/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://avalara.ferndocs.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://avalara.ferndocs.com/_mcp/server.

# Retrieve the certificates that are related via a multi jurisdictional certificate.

GET https://sbx-api.certcapture.com/v2/certificates/{id}/multis

> **Access control:** this endpoint is available to users with the `everyone` role.

Retrieve the multi relationships of a certificate.  \<b>Relationship:\<b> One To Many

Reference: https://avalara.ferndocs.com/api-reference/ecm/public-reference/list-all-certificate-multis

## Authentication

- `Authorization` header (required) — API Key authentication via header

## Request

### Path parameters

- `id` (integer, required) — The id of the certificate object.

### Headers

- `x-client-id` (integer, required) — To access your companies client ID, it is available from Company Settings -> Company Details -> Company ID

## Response

### 200

Returns Image

- `data` (list of CertificateGetMulti, optional) — Data wrapper

## Errors

### 400 Bad Request Error

Bad Request

- `any`

### 401 Unauthorized Error

Unauthorized

- `any`

## Types

### CertificateGetMulti

Certificate Model

- `certificate` (Certificate, optional) — Certificate Model
- `certificate_id` (integer, optional) — System Generated certificate id.
- `glue_id` (integer, optional) — System Generated glue id.
- `id` (integer, optional) — System Generated Certificate id.
- `represented_by` (integer, optional) — ID of the represented by jurisdiction.

### Certificate

Certificate Model

- `expected_tax_code` (list of CertificateExpectedTaxCodeItems, optional) — The expected tax code of the certificate.
- `expiration_date` (date, optional) — Date of when the record expires.
- `exposure_zone` (list of CertificateExposureZoneItems, optional) — The exposure zone that the certificate covers.
- `filename` (string, optional) — The certificate file name that was uploaded.
- `is_single` (boolean, optional) — Designates if certificate is single.
- `signed_date` (date, optional) — Date of when the record was signed.
- `tax_number` (string, optional) — The tax number for the certificate.
- `tax_number_type` (string, optional) — The type of tax number being provided.
- `valid` (boolean, optional) — Designates if a certificate is valid.

### CertificateExpectedTaxCodeItems

- `id` (any, optional)

### CertificateExposureZoneItems

- `id` (any, optional)

## Examples

**Response**

```json
{
  "data": [
    {
      "certificate": {
        "expiration_date": "2025-10-26",
        "filename": "123123.pdf",
        "is_single": "true",
        "signed_date": "2017-10-31",
        "tax_number": "89898",
        "tax_number_type": "Exemption Number/Taxpayer ID",
        "valid": "true"
      },
      "certificate_id": 73,
      "glue_id": 4,
      "id": 1,
      "represented_by": 76
    }
  ]
}
```

**SDK Code**

```python
import requests

url = "https://sbx-api.certcapture.com/v2/certificates/1/multis"

headers = {
    "x-client-id": "1",
    "Authorization": "<apiKey>"
}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://sbx-api.certcapture.com/v2/certificates/1/multis';
const options = {method: 'GET', headers: {'x-client-id': '1', Authorization: '<apiKey>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://sbx-api.certcapture.com/v2/certificates/1/multis"

	req, _ := http.NewRequest("GET", url, nil)

	req.Header.Add("x-client-id", "1")
	req.Header.Add("Authorization", "<apiKey>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://sbx-api.certcapture.com/v2/certificates/1/multis")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["x-client-id"] = '1'
request["Authorization"] = '<apiKey>'

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.get("https://sbx-api.certcapture.com/v2/certificates/1/multis")
  .header("x-client-id", "1")
  .header("Authorization", "<apiKey>")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('GET', 'https://sbx-api.certcapture.com/v2/certificates/1/multis', [
  'headers' => [
    'Authorization' => '<apiKey>',
    'x-client-id' => '1',
  ],
]);

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://sbx-api.certcapture.com/v2/certificates/1/multis");
var request = new RestRequest(Method.GET);
request.AddHeader("x-client-id", "1");
request.AddHeader("Authorization", "<apiKey>");
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let headers = [
  "x-client-id": "1",
  "Authorization": "<apiKey>"
]

let request = NSMutableURLRequest(url: NSURL(string: "https://sbx-api.certcapture.com/v2/certificates/1/multis")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```